.org-name { font-size: 14px; color: #FFF; font-weight:bold; margin:0; padding:0; padding-left: 30px; }

.dependant-only-css { background-color: #ddd; color: #666;}
.dependant-only-css p {  color: #666;}
.dependant-only-css h3 {  color: #666;}
.dependant-only-css label {  color: #666;}
.dependant-only-css a {  color: #666;}
.dependant-only-css input { background-color: #ddd; color: #666; border: 1px solid #eee;}


